@media screen and (max-width: 751px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 1863px}
}
@media screen and (min-width: 752px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1596px}
}
@media screen and (max-width: 751px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 1230px}
}
@media screen and (min-width: 752px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1230px}
}
@media screen and (max-width: 751px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 2574px}
}
@media screen and (min-width: 752px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 2534px}
}
@media screen and (max-width: 751px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 775px}
}
@media screen and (min-width: 752px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 775px}
}
